Emmanuel is right.  0.9.1 now works fine with Java 5.  I tested it.

Trustin
--
what we call human nature is actually human habit
--
http://gleamynode.net/